<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class InstallPerson extends Model
{
    //指定表名
    protected $table ='install_person';
    // 拒绝添加的字段
    protected $guarded = [];
    public $timestamps=false;

    public function admin(){
        return $this->hasOne(Admin::class,'id','admin_id')->select('id','company_name','children_id','owner');
    }
}
